Loading...
Searching...
No Matches
ClpMessage Class Reference

This deals with Clp messages (as against Osi messages etc). More...

`#include <ClpMessage.hpp>`

Inheritance diagram for ClpMessage:
[legend]
Collaboration diagram for ClpMessage:
[legend]

## Public Member Functions

Constructors etc
| ClpMessage (Language language=us_en)
| Constructor.

## Detailed Description

This deals with Clp messages (as against Osi messages etc).

Definition at line 118 of file ClpMessage.hpp.

## Constructor & Destructor Documentation

## ClpMessage()

ClpMessage::ClpMessage | ( | Language | language = us_en | ) |

Constructor.

The documentation for this class was generated from the following file:

- Clp/src/ClpMessage.hpp